.h_line_style {
	background-image: url(../images_3/h_line.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 50px;
}

.prod_photo_hmpg {
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 4px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.graphic_align_right {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 0px;
}
.graphic_align_left {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 17px;
}
.photo_no_rpt {
	background-repeat: no-repeat;
}


.photo_top_btm_mrgn {
	vertical-align: bottom;
	padding-top: 20px;
}
.photo_top_margin_10 {
	padding-top: 10px;
}

.photo_btm_mrgn {
	padding-top: 10px;
}
.prod_photo_hmpg_lft {
	text-align: center;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.photo_lft_padding_10 {
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 10px;
}
.photo_lft_n_top_padding {
	padding-left: 10px;
	padding-top: 6px;
}
.photo_pad_l_n_r {

	padding-right: 3px;
	padding-left: 6px;
	text-align: center;
}
.graphic_align_left_2 {

	padding-top: 41px;
	padding-right: 23px;
	padding-bottom: 9px;
}
.graphic_align_right_2 {
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 0px;
}
